Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::MapReduce::ReduceTaskQueue::ReduceTask Member List
This is the complete list of members for kyotocabinet::MapReduce::ReduceTaskQueue::ReduceTask, including all inherited members.

ReduceTask(MapReduce *mr, const char *kbuf, size_t ksiz, const Values &values) | kyotocabinet::MapReduce::ReduceTaskQueue::ReduceTask | `[explicit]`
ReduceTaskQueue (defined in kyotocabinet::MapReduce::ReduceTaskQueue::ReduceTask) | kyotocabinet::MapReduce::ReduceTaskQueue::ReduceTask | `[friend]`